PHP Handbuch
Zurück |  | Weiter

# add_assoc_double_ex

add_assoc_double_ex -- Add a double value to an assoc array with binary safe key

## Beschreibung

#include <zend_API.h>

int add_assoc_double_ex ( zval* arg, char* key, uint key_len, double d )

...

## Parameter Liste

`arg`

  ...

`key`

  ...

`key_len`

  ...

`d`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_assoc_bool | Nach oben | add_assoc_double